body {
	margin: 10px;
	background: #F7B1D6
}

table {
	border-collapse: collapse
}

table, img {
	border: 0px
}

body, table {
	font-family: Trebuchet MS, Arial, Tahoma, Verdana;
	font-size: 11px;
	color: #880000
}

a {
	color: #FF5050;
	text-decoration: none
}

a:hover {
	color: #880000
}

h1 {
	font-size: 18px
}

h2 {
	font-size: 16px
}

.t0, .t1, .t6, .c0, .c1, .c2, .c4, .c5, .c8 {
	width: 100%
}

.t1 {
	background: #FFDBDD
}

.t4, .t6 {
	background: #FFE8E8
}

.t4, .t5 {
	width: 174px
}

.c0 {
	background: url(1.gif)
}

.c0, .d0, .d1 {
	text-align: center
}

.c1 {
	background: url(8.gif) no-repeat;
}

.c2 {
	background: url(c.gif);
	font-size: 32px;
	font-family: Trebuchet MS, Arial, Tahoma
}

.c3, .c4 {
	padding: 4px;
	vertical-align: top
}

.c5 {
	background: url(f.gif);
}

.c5, .c8 {
	font-size: 14px;
	font-weight: bold;
	color: #FF5050;
	text-transform: uppercase
}

.c6 {
	background: url(k.gif) no-repeat center bottom
}

.c6 ul {
	margin: 0px;
	list-style: none
}

.c6 li a {
	background: url(q.gif) no-repeat 0px 2px;
	padding-left: 15px;
	line-height: 15px
}

.c6 li a:hover {
	background: url(r.gif) no-repeat 1px 2px
}

.c7 {
	background: url(h.gif)
}

.c8 {
	background: url(m.gif)
}

.c9 {
	border-top: 1px solid #FFCACA;
	text-align: right
}

.i0 {
	width: 28px
}

.i0, .i1 {
	height: 52px
}

.i1 {
	width: 113px
}

.i2, .i9 {
	height: 11px
}

.i2, .i8 {
	width: 11px
}

.i3, .i4, .i5 {
	height: 108px
}

.i3 {
	width: 224px
}

.i4 {
	width: 453px
}

.i5 {
	width: 56px
}

.i6 {
	width: 142px;
	height: 19px
}

.i7 {
	width: 52px
}

.i7, .i8 {
	height: 42px
}

.i9 {
	width: 13px
}

.ia, .ic {
	width: 30px
}

.ia, .ib {
	height: 41px
}

.ib, .id {
	width: 55px
}

.ic, .id {
	height: 24px
}

.d0 {
	font-style: italic;
	text-decoration: underline
}

.d2 {
	border: 1px solid #FFC8CB;
	background: #FFF2F3;
	padding: 4px
}

.d2 span {
	font-weight: bold;
	font-size: 14px
}

.d2 p {
	margin: 0px;
	font-weight: bold;
	text-align: right
}
